Subject: Fw: SEO Candidate - Shivam Tandon
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Thu, 25 Aug 2022 13:00:01 +0000

asked shu to send this person a CTC table according to 35 in hand, he will revert tomorrow, average
________________________________
From: Shivam Tandon <[email-masked]>
Sent: Tuesday, July 5, 2022 11:33 AM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; [email-masked] <[email-masked]>
Subject: SEO Candidate - Shivam Tandon

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    SEO  Test

Name    Shivam Tandon
E-mail  [email-masked]
Phone Number    (+91) 7895794727
Where do you currently live (area)      Dehradun
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Qurizon Technology Pvt Ltd      Digital Marketing Team Leader   Not Resigned Yet        28000
Previous Employer 1     RC InfoTech Pvt Ltd     Digital Marketing Executive     31 Dec 2019     17000
Previous Employer 2     Universal Web Solutions Digital Marketing Executive     31 May 2018     8000
Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?        Yes, I have worked more than 30 projects on international, domestic and local level.

But as my current company has a rule of Non disclosure of the clients So, Cant give the projects of the current one but there are some projects which I can share & have worked from past companies

Landmark coaching - landmarkinstitute.com
Keyword - Best MCA coaching

Vr Combative - vrcombatives.in
Keyword - Muay thai coaching in dehradun

Coderepublics.com
Keyword - Html Tutorial

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them?    Yes, I have Done for more than 20 International Projects which has a category of Games, Softwares, Technical, Educational, Tutorials, Affiliate.
Give a list of Keywords that you have ranked and name of websites       landmarkinstitute.com
Keyword - Best MCA coaching

vrcombatives.in
Keyword - Muay thai coaching in dehradun

Coderepublics.com
Keyword - Html Tutorial

doondefencecareer.com
Keyword - NDA Coaching in Dehradun

Meripadhai.com
Keyword - Best Training Institues in Delhi

& Other projects i can't share as per the my current company rule.
The projects are related to softwares and technical. All projects are on international based.
How do you do Keyword Research? Depends on the nature of the website and its services. I analyis it then most of the time i use Google Keyword Planner and a paid tool my company has provided me i.e keywordtool.io
What activities do you perform Off Page?        I am Managing a team of 10-15 seo employees which has interns and executives. I develop and implement Link Building Strategies.

I mostly give them off page work which has

PPT SUBMISSIONS
PDF SUBMISSIONS
VIDEO , AUDIO & INFOGRAPHIC SUBMISSION
GUEST POSTING
SOCIAL BOOKMARKING
WEB2.0 SITES BUILDING
COMPETITOS BACKLING (FETCH BY AHREFS TOOLS)
CLASSIFIEDS
ARTICLE SUBMISSIONS
FORUMS POSTING